@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu {
	margin-top: 50px;
	width: calc(100% - 160px);
	transition: all ease-in-out .5s;
}
.darkHeader #cssmenu {
	margin-top: 25px;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	font-family: 'Open Sans', sans-serif;
	background: none;
	text-align:center;
}
#cssmenu>ul{
	display:inline;
	text-align:center;
	}
#cssmenu>ul>li {
	display:inline-block;
	margin-right: 5px;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu > ul > li > a {
	padding: 17px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	line-height: 24px;
	color: #6a737b;
	transition: all 0.25s ease-in-out;
	display: block;
	padding: 4px 15px;
	position: relative;
	border-radius: 3px;
	text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
	color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
}
#cssmenu > ul > li.has-sub:hover > a:after, #cssmenu > ul > li.has-sub:hover > a:before {
/*background:#fff;*/
}
#cssmenu > ul > li:hover, #cssmenu > ul > li.active {
	color: #fff;
	background-color: #feb913;
	border-radius: 3px;
}
#cssmenu > ul > li.active a, #cssmenu > ul > li:hover a {
	color: #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
/*top: 15px;
	height: 0;*/
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding-top: 10px;
	border-radius:3px;
	overflow:hidden;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul:before {
	bottom: calc(100% - 10px);
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(254, 185, 19, 0);
	border-bottom-color: #feb913;
	border-width: 10px;
	margin-left: -10px;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu li:hover > ul > li {
	height: 35px;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li {
	border-top: 1px solid #e8a80f;
	text-align:left;
}
#cssmenu ul ul li:first-child a {
/*padding-left: 25px;*/
border-top-left-radius:3px;
border-top-right-radius:3px;
}

#cssmenu ul ul li:first-child {
	border-top: 0;
}
#cssmenu ul ul li a {
	padding: 11px 15px;
	min-width: 200px;
	font-size: 100%;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	background: rgba(254, 185, 19, 1);
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #000;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0;
}
#cssmenu .has-sub span.glyphicon, #cssmenu .has-sub span {
	font-size: 11px;
}
@media all and (max-width: 1200px) {
	#cssmenu > ul > li >{
		margin-right:2px;
		}
	#cssmenu > ul > li > a{
		padding:4px 7px;
		}
	}
@media all and (max-width: 991px) {
#cssmenu {
	margin-top: 30px;
}
#cssmenu ul {
	width: 100%;
	display: none;
	overflow:auto;
}
#cssmenu>ul{overflow:auto;}

#cssmenu ul ul:before {
	display: none;
}
#cssmenu.align-center > ul {
	text-align: left;
}
#cssmenu ul li {
	width: 100%;
}
#cssmenu ul ul {
	padding-top: 0;
	background: #feb913;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu .caret {
	z-index: 99;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 19px;
	display: none;
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	color: #fff;
	text-align: center;
	position: relative;
}
#cssmenu ul li a span, #cssmenu ul ul li a span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 16px;
	z-index: 9;
	font-size: 12px;
}
#cssmenu > ul > li {
	float: none;
}
#cssmenu>ul>ul>li:first-child {
/*padding-left: 25px;*/
border-top-left-radius:3px;
}
#cssmenu ul ul ul li a {
/*padding-left: 35px;*/
}
#cssmenu ul ul li a {
	color: #fff;
	background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #ffffff;
}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
	border-radius: 3px;
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none;
}
#cssmenu #menu-button {
	display: block;
	padding: 17px;
	color: #6a737b;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	float: right;
}
#cssmenu #menu-button:before {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	display: block;
	width: 30px;
	content: '\f0c9';
	font-family: 'FontAwesome';
	font-size: 30px;
	margin: 0 auto;
	transform: translateY(-50%);
	text-align: right;
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 32px;
	width: 40px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
	background: rgba(0,0,0,.2);
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px;
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 15px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: none;
	background: #fff;
	content: '';
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #ffffff;
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 12px;
	right: 22px;
	display: none;
	width: 2px;
	height: 8px;
	background: #fff;
	content: '';
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none;
}
/*#cssmenu>ul.open {
	position: absolute;
	top: 32px;
	right: 0;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 9;
	border-radius: 5px;
	width: 100%;
	padding: 15px;
	-webkit-transition: height 1s ease-in-out;
	-moz-transition: height 1s ease-in-out;
	-ms-transition: height 1s ease-in-out;
	-o-transition: height 1s ease-in-out;
	transition: height 1s ease-in-out;
}*/
#cssmenu>ul.open {
    position: absolute;
    top: 41px;
    right: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9;
    border-radius:3px;
	padding:10px;
    width:350px;
	-webkit-transition: height 1s ease-in-out;
	-moz-transition: height 1s ease-in-out;
	-ms-transition: height 1s ease-in-out;
	-o-transition: height 1s ease-in-out;
	transition: height 1s ease-in-out;
	}
}
@media all and (max-width: 480px) {
	#cssmenu>ul.open {
    right:-60px;
    width: 250px;}
	}
